body {
	font: 16px/1.5 Arial, sans-serif;
}

em {
	font-style:italic;
}

.hide {
	display: none;
}

.left {
	text-align:left;
}

.center {
	text-align:center;
}

#dvCTAContainer {
	height:405px;
	min-width: 990px;
	font-family: Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
	background:#265989 url(/assets2/v7/images/main/bgVidFlipped.png) 50% top no-repeat;
}


#dvCTAContainer > div {
	width:990px;
	height:405px;
	margin:0 auto;
}
		
#dvCTAContainer nav {
	width: 100%;
	min-width: 990px;
	padding-top:10px;
}

#dvCTAContainer ul {
    overflow: hidden;
    width: 100%;
}
	
#dvCTAContainer nav li {
    float: left;
}
		
#dvCTAContainer nav li a {
    padding: 3px 10px;
    color:#fff;
    display: block;	
    text-decoration:none;
    text-shadow: 0 1px 1px #000;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: 	all 0.2s ease-in;
    transition: 		all 0.2s ease-in;
}
			
#dvCTAContainer nav #sub li a {
    text-transform:none;
}
			
#dvCTAContainer nav li.current a, #dvCTAContainer nav li:hover a {
    color:#fdc84a;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius:    3px 3px 0 0;
    border-radius:     	   3px 3px 0 0;
}

#dvCTAContainer #homeNavigation li.current a, #dvCTAContainer #homeNavigation li:hover a 
{
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:     	   3px;
}
			
#dvCTAContainer nav.pers li.current a, #dvCTAContainer nav.pers li:hover a {		
    background-color:#15385a;
}	
			
#dvCTAContainer nav.sales li.current a, #dvCTAContainer nav.sales li:hover a {		
    background-color:#551111;
}	

#dvCTAContainer nav.biz li.current a, #dvCTAContainer nav.biz li:hover a {		
    background-color:#114E55;
}	

#dvCTAContainer nav.time li.current a, #dvCTAContainer nav.time li:hover a {		
    background-color:#5C2F10;
}	

#dvCTAContainer nav.lead li.current a, #dvCTAContainer nav.lead li:hover a {		
    background-color:#333344;
}	

			
#dvCTAContainer nav #sub {
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:     	   3px;
}

#dvCTAContainer nav.pers #sub {		
    background-color:#15385a;		
}
		
#dvCTAContainer nav.sales #sub {		
    background-color:#551111;
}

#dvCTAContainer nav.biz #sub {		
    background-color:#114E55;
}

#dvCTAContainer nav.time #sub {		
    background-color:#5C2F10;
}

#dvCTAContainer nav.lead #sub {		
    background-color:#333344;
}

#dvCTAContainer nav #sub a {
    color:#fdc84a;				
}
			
#dvCTAContainer nav #sub a:hover, #dvCTAContainer nav #sub a.curr {
    text-decoration:underline;
}
			
			

.alert {
	display: block;
	margin: 0px 0px 10px 0px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
	padding: 10px 0;
	text-indent: 40px;
	font-size: 14px;
	text-align:left;	
}

.alertInfo {
	background: #effaff url(/assets2/v6/images/admin/icn_alert_info.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #77BACE;
	color: #082B33;
}

.alertWarning {
	background: #F5F3BA url(/assets2/v6/images/admin/icn_alert_warning.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #C7A20D;
	color: #796616;
}

.alertError {
	background: #F3D9D9 url(/assets2/v6/images/admin/icn_alert_error.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #D20009;
	color: #7B040F;
}

.alertSuccess {
	background: #E2F6C5 url(/assets2/v6/images/admin/icn_alert_success.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #79C20D;
	color: #32510F;
}

.alert ul 
{
    margin-left:50px !important;
    margin-top:10px !important;
    margin-bottom:0px !important;
    font-size:12px !important;
    text-align:left !important;
    text-indent: 0px;
}
.alert ul li 
{
    color:#FF0000;
}



.tipbox, .tipboxerror 
{
    padding:15px 15px 15px 50px;
    margin-bottom:10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size:12px !important;
    text-align:left !important;
    overflow: auto;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.tipbox
{
    color:#00529B;
    border:1px solid #0071bc;
    background-color:#FAFAFF;
    background-image: url('/images/v5/core/Message.png');   
}

.tipboxerror 
{
    color: #D8000C;
    border:1px solid #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/v5/core/Cancel.png');   
}

.tipbox ul,.tipboxerror ul  
{
    margin-left:20px !important;
    margin-top:0px !important;
    font-size:12px !important;
    text-align:left !important;
}
.tipbox ul li,.tipboxerror ul li {color:#FF0000;}
			
			
#dvApplicationContainer 
{
	overflow: auto;
	margin: 0 auto;
	margin-top:-350px;
	padding: 15px 25px;
	width:932px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius: 		   3px;
	border: 2px solid #ffffff;
	background-color:#ffffff;
	
	
}			

.rFloat {
    float: right;
}

.lFloat {
    float: left;
}

			
#dvNoMenuContainer 
{
	overflow: auto;
	margin: 0 auto;
	margin-top:-390px;
	padding: 15px 25px;
	width:932px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius: 		   3px;
	border: 2px solid #ffffff;
	background-color:#ffffff;
}		

.right 
{
    text-align:right;
}